RCONSOLE-USER(1)

NAME
rconsole-user - attach to the remote-tty console equal to the current username

SYNOPSIS
rconsole-user

DESCRIPTION
This manual page documents briefly the rconsole-user command.

rconsole-user attaches to the remote-tty console that has the same name as the current user. It takes no options and invokes rconsole. It's intended to be used as the shell for users who should only have remote console access and not shell access to the machine providing the remote console service.

SEE ALSO
rconsole(1), ttysrv(8).

AUTHOR
rtty was written by Paul Vixie <vixie@isc.org>. The rconsole-user script and this manual page were written by Jonathan McDowell <noodles@earth.li> for the Debian project (but may be used by others).